USE SQL2008SBS
GO

DROP INDEX idx_companyname ON Customers.Customer
GO
DROP INDEX idx_lastnamefirstname ON Customers.Customer
GO
CREATE NONCLUSTERED INDEX idx_companyname ON Customers.Customer(CompanyName)
WHERE CompanyName IS NOT NULL
GO
CREATE NONCLUSTERED INDEX idx_lastnamefirstname ON Customers.Customer(LastName,FirstName)
WHERE LastName IS NOT NULL
GO
